This project contains 1 outdated development dependency.

Crate nix

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^2.3.12.5.0up to date
 cfg-if^1.01.0.0up to date
 libc^0.2.1470.2.153up to date
 memoffset^0.90.9.1up to date
 pin-utils^0.1.00.1.0up to date

Dev dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 assert-impl^0.10.1.3up to date
 caps^0.5.30.5.5up to date
 parking_lot^0.120.12.1up to date
 rand^0.80.8.5up to date
 semver^1.0.71.0.22up to date
 sysctl^0.40.5.5out of date
 tempfile^3.7.13.10.1up to date